<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Sales_Force</fullName>
    <active>true</active>
    <label>Sales Force</label>
    <picklistValues>
        <picklist>Project_Type__c</picklist>
        <values>
            <fullName>Commission and Audit</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Completed Items</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PRIN Consolidation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Personnel</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Process Improvement</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Stage__c</picklist>
        <values>
            <fullName>Active</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Canceled</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Complete</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Not Started</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Status__c</picklist>
        <values>
            <fullName>Green</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Red</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yellow</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
